## python-cyclone 1.1

=== appskel/foreman/requirements.txt ===
Twisted==12.2.0
cyclone==1.0-rc13
