=== debian/changelog ===
python-cyclone (1.1-2) unstable; urgency=low

  * Update and fix watch file to use simple PyPI API.
  * Update Vcs-Browser URL.
  * Switch to debhelper 9, dh-python, and pybuild.
  * Only override permissions for examples that need it. This
    should make the build reproducible.
  * Add lintian overrides for some errors triggered by examples.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 08 Aug 2015 23:30:16 +0200

python-cyclone (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #719233)

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 15 Aug 2013 00:24:12 +0200
