=== debian/control ===
Source: python-cyclone
Maintainer: Jérémy Bobbio <lunar@debian.org>
Section: python
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-twisted
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
Vcs-Git: git://anonscm.debian.org/git/collab-maint/python-cyclone.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-cyclone.git
Homepage: http://cyclone.io/

Package: python-cyclone
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: web server framework for Python Twisted using the Tornado API
 Cyclone is a web server framework for Python that implements the Tornado API
 as a Twisted protocol.
 .
 Twisted is an event-driven network programming framework for Python. It’s one
 of the most mature libraries for non-blocking I/O available to the public.
 Tornado is one of the most popular and fast web servers for Python, with a
 very decent API for building web applications.
 .
 The idea is to bridge Tornado's elegant and straightforward API to Twisted's
 Event-Loop, enabling a vast number of supported protocols.
 .
 This combination provides the ground for building up hybrid servers capable of
 handling HTTP very efficiently while also serve or use email, SSH, SIP, IRC,
 etc., all concurrently.
