=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python2 --buildsystem=pybuild

override_dh_install:
	dh_install -O--buildsystem=pybuild
	rm -f debian/python-cyclone/usr/bin/cyclone

override_dh_fixperms:
	dh_fixperms -O--buildsystem=pybuild
	chmod 644 debian/python-cyclone/usr/share/doc/python-cyclone/examples/helloworld/helloworld_simple.py
	chmod 644 debian/python-cyclone/usr/share/doc/python-cyclone/examples/ssl/helloworld_simple.py

override_dh_clean:
	dh_clean -O--buildsystem=pybuild
	rm -f twisted/plugins/dropin.cache

override_dh_compress:
	dh_compress -O--buildsystem=pybuild -Xexamples/
