=== debian/watch ===
version=3
https://pypi.python.org/simple/cyclone \
        .*/cyclone-(.+)\.tar\.gz#.*
